@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */


  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 22%}
  #col2, #col2_content { display:none}
  #col3 { width: auto; margin: 0 0 0 22%}
  #col1_content { padding: 0 }
  #col3_content { padding: 0 10px 0 10px }


	
  /*-------------------------------------------------------------------------*/
}